Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 80594 - redhat-config-kickstart doesn't support Dutch language
Summary: redhat-config-kickstart doesn't support Dutch language
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Public Beta
Classification: Retired
Component: redhat-config-kickstart
Version: phoebe
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Brent Fox
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks: 79579
TreeView+ depends on / blocked
 
Reported: 2002-12-28 15:24 UTC by Peter van Egdom
Modified: 2008-05-01 15:38 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2003-01-15 15:19:05 UTC


Attachments (Terms of Use)
screenshot showing problem (deleted)
2002-12-28 15:25 UTC, Peter van Egdom
no flags Details
screenshot showing described problem (deleted)
2002-12-28 15:28 UTC, Peter van Egdom
no flags Details

Description Peter van Egdom 2002-12-28 15:24:53 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.2.1) Gecko/20021218

Description of problem:

It seems that redhat-config-kickstart doesn't support the Dutch language, which
doesn't make sense as Anaconda does support Dutch i18n packages to install.

I'll attach a screenshot....

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. Start redhat-config-kickstart
2. Observe the language support
3.
    

Actual Results:  No Dutch!

Expected Results:  Dutch!

Additional info:

redhat-config-kickstart-2.3.5-6
Red Hat Linux release 8.0.92 (Phoebe)

Comment 1 Peter van Egdom 2002-12-28 15:25:54 UTC
Created attachment 88959 [details]
screenshot showing problem

Comment 2 Peter van Egdom 2002-12-28 15:28:05 UTC
Created attachment 88960 [details]
screenshot showing described problem

(previous upload screenshot was for another Bugzilla report)

Comment 3 Bill Nottingham 2003-01-01 05:28:53 UTC
Added in CVS, should be in next build.

Comment 4 Brent Fox 2003-01-02 17:25:00 UTC
Should be fixed in redhat-config-kickstart-2.3.5-7 in Rawhide.  QA, please verify.

Comment 5 Jay Turner 2003-01-15 15:19:05 UTC
Fix confirmed with redhat-config-kickstart-2.3.5-9.


Note You need to log in before you can comment on or make changes to this bug.